# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2017-06-22 16:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FusionDirectory project <contact@fusiondirectory.org>\n"
"Language-Team: English\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: config/applications/class_applicationsPluginConfig.inc:28
#: config/applications/class_applicationsPluginConfig.inc:40
#: admin/applications/class_applicationManagement.inc:28
#: admin/roles/class_applicationRights.inc:30
#: admin/roles/class_applicationRights.inc:49
msgid "Applications"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:29
msgid "Applications plugin configuration"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:43
msgid "Application RDN"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:43
msgid "Branch in which applications will be stored"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:48
msgid "Web applications RDN"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:48
msgid "Branch in which web applications will be stored"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:53
msgid "Show web applications in menu"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:53
msgid "Whether to show web applications in FD main menu"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:56
msgid "None"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:56
msgid "Only allowed"
msgstr ""

#: config/applications/class_applicationsPluginConfig.inc:56
msgid "All"
msgstr ""

#: admin/applications/class_applicationManagement.inc:29
msgid "Application management"
msgstr ""

#: admin/applications/class_applicationManagement.inc:85
msgid "Web applications"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:29
#: admin/applications/class_applicationGeneric.inc:32
#: admin/applications/class_applicationGeneric.inc:46
#: admin/applications/class_webApplication.inc:45
msgid "Application"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:30
msgid "Application information"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:50
msgid "Application name"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:50
msgid "The name of this application"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:54
#: admin/applications/class_webApplication.inc:53
msgid "Description"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:54
#: admin/applications/class_webApplication.inc:53
msgid "A short description of this application"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:58
msgid "Execute"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:58
msgid "The application to be executed"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:62
msgid "Display name"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:62
msgid "The displayed name for this application"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:68
#: admin/applications/class_webApplication.inc:67
msgid "Icon"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:71
#: admin/applications/class_webApplication.inc:70
msgid "The icon for this application"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:78
msgid "Options"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:81
msgid "Only executable for member"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:81
msgid "Only executable by the memebers of the group"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:86
msgid "Replace user configuration on startup"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:86
msgid "Replace the user configuration on startup"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:91
msgid "Place icon on members desktop"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:91
msgid "Put an icon on the user desktop"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:96
msgid "Place entry in members startmenu"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:96
#: admin/applications/class_applicationGeneric.inc:101
msgid "Put an entry in the startup menu"
msgstr ""

#: admin/applications/class_applicationGeneric.inc:101
msgid "Place entry in members launch bar"
msgstr ""

#: admin/applications/class_webApplication.inc:28
#: admin/applications/class_webApplication.inc:31
msgid "Web application"
msgstr ""

#: admin/applications/class_webApplication.inc:29
msgid "Web applicationts names, icons and links"
msgstr ""

#: admin/applications/class_webApplication.inc:49
msgid "Name"
msgstr ""

#: admin/applications/class_webApplication.inc:49
msgid "Name or id for application"
msgstr ""

#: admin/applications/class_webApplication.inc:57
msgid "URL"
msgstr ""

#: admin/applications/class_webApplication.inc:57
msgid "Link to this application"
msgstr ""

#: admin/applications/class_webApplication.inc:61
msgid "Display Name"
msgstr ""

#: admin/applications/class_webApplication.inc:61
msgid "Displayed name for links to this application"
msgstr ""

#: admin/applications/class_webApplication.inc:75
msgid "Icon location"
msgstr ""

#: admin/applications/class_webApplication.inc:75
msgid "Usual path to this application icon"
msgstr ""

#: admin/roles/class_applicationRights.inc:31
msgid "Applications allowed for this role"
msgstr ""

#: admin/roles/class_applicationRights.inc:45
msgid "Application list"
msgstr ""

#: admin/roles/class_applicationRights.inc:49
msgid "The applications users with this role are allowed to launch"
msgstr ""
